listarComerciosApi:
  path:  /comercio-api/listarTodos
  defaults: { _controller: App\Controller\Api\ComercioController::listarTodos, _format: json }
  methods: GET|HEAD
  
cargarDatosComerciosApi:
  path:  /comercio-api/cargarDatos/{comercio_id}
  defaults: { _controller: App\Controller\Api\ComercioController::cargarDatos, _format: json }
  methods: GET|HEAD

listarSucursalesDeComercioApi:
  path:  /comercio-api/listarSucursales
  defaults: { _controller: App\Controller\Api\ComercioController::listarSucursales, _format: json }